<meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<div style="direction: rtl;">

	<img src="../Main page/Files/SNAP_Chapters_1-e1553798982888.png" alt="" />

    <h4><a href="../Main page/Main page.html">تحقيق التضافر بين التحرك الغير عنيف وبناء السلام</a></h4>

    <h4><a href="../Chapter 3/3.0.html">الفصل الثالث - التخطيط الاستراتيجي والتحليل </h4></a>


    <hr />
    <h3>الأهداف التعليمية:</h3>
    <p>بنهاية هذا الفصل، سيتمكن المشاركون من:</p>
    <ul>
        <li>تطبيق الأسئلة الجوهرية الست لتقييم النزاعات على سياقهم الخاص.</li>
        <li>استخدام أدوات خاصة بالنشاط المدني السلمي وبناء السلام لتقييم النزاعات بشكل متواصل.</li>
        <li>إجراء تحليل رباعي لتحديد أفضل وأسوأ السيناريوهات في الحالات وفرص التعبئة للعمل من أجل تحقيق الأهداف "سمارت"، أي المحددة، والقابلة للقياس والتحقيق، والواقعية، والمحددة زمنيًا.</li>
    </ul>
    <img src="../Main page/Files/Chapter-Doves-No-Frame-300px-3.png" alt="" />

    <h2>مقدمة إلى الفصل الثالث</h2>

    <strong>فيديو تدريبي</strong>
    <p><iframe src="https://player.vimeo.com/video/412918472?title=0&amp;byline=0&amp;portrait=0" width="1000" height="563" frameborder="0" allowfullscreen="allowfullscreen"></iframe></p>
    <p>&lt;span;"&gt;لا يمكنك مشاهدة الفيديو؟ </p>
    <p><a href="https://vimeo.com/user13762131/review/412918472/aa20c2a5c5">أنقر هنا لتنزيله</a>.</p>&lt;/span;"&gt;</p>

    <strong>نص مكتوب</strong>
    <p>أليشا: التخطيط الاستراتيجي ضروري لأي مجموعة لا تكتفي بالحظ والنوايا الطيّبة لتحقيق هدفها. قد يستغرق وقتا طويلا، لكنه يساعد المجموعات على المشاركة في التفكير والتنظيم الخلّاق للتخطيط بدقة لتحرّكاتها وأنشطتها الطارئة، فضلًا عن ترقب تحرّكات الأطراف المعنية الأخرى، والحلفاء، والمعارضين. على التخطيط الاستراتيجي الفعّال أن يدمج مجموعة واسعة من الأدوات والأساليب الخاصة بالأنشطة المدنية السلمية وبناء السلام.</p>

    <p>تاباثا: أثناء حركة الحقوق المدنية الأميركية مثلًا، تضمنت الاستراتيجية الشاملة تأليب الرأي العام ضد العنصرية في المؤسسات، وفرض غرامات اقتصادية على الشركات التي تؤيّد الفصل العنصري، وإجراء إصلاحات جوهرية في القانون الأميركي. تطلّبت هذه الأهداف تكتيكات مدمجة مُستمدة من الأنشطة المدنية السلمية وعملية بناء السلام معًا، بما في ذلك استخدام وسائل الإعلام، والاعتصامات، والمقاطعة، والمظاهرات، وغيرها من أشكال العصيان المدني من أجل زيادة الوعي وإقناع الرأي العام، فضلًا عن التحاور والتفاوض مع المسؤولين المنتخبين لتغيير القوانين.</p>

    <p>أليشا: من أجل وضع خطة استراتيجية، علينا أوّلًا تحليل الوضع والإحاطة به. تعتبر عملية تحليل النزاع في هذا الإطار أداةً مهمّة للأشخاص لفهم المشكلة أو القضية التي يعملون عليها بشكل أفضل. في هذا الفصل، سنناقش أهمية تحليل النزاع ونستكشف الأدوات الفريدة من مجالي الأنشطة المدنية السلمية وبناء السلام معًا والتي يمكن استخدامها جنبًا إلى جنبًا لتعزيز التخطيط الاستراتيجي الفعّال ودعمه.</p>

    <img src="../Chapter 3/Files/Effective-strategic-planning-.png" alt="" />
    <img src="../Chapter 1/Files/Practical-Tip-Icon-2-2.png" alt="" />


    <h2>Chapter 3 Instructors and Guides </h2>


    <p><strong>ماريا ستيفان</strong></p>
    <p> مديرة برنامج الأنشطة الغير عنيفة في معهد السلام الأميركي (United States Institute of Peace)</p>
    <img src="../Chapter 3/Files/Maria-Stephan.jpeg" alt="">

    <p><strong>نادين بلوتش </strong></p>
    <p>مديرة قسم التدريب في شبكة Beautiful Trouble</p>
    <img src="../Chapter 3/Files/Nadine-Bloch-Headshot.png" alt="">

    <p><strong>ليزا شيرش</strong></p>
    <p>كبيرة المستشارين حول السياسة في شبكة Alliance for Peacebuilding</p>
    <img src="../Chapter 3/Files/Lisa-Schirch-Headshot.png" alt="">

    <p><strong>تاباثا بيلغرم تومبسون</strong></p>
    <p>أحد مسؤولي برامج المركز المعني بجنوب ووسط آسيا، في معهد السلام الأمريكي</p>
    <img src="../Chapter 3/Files/Thompson-Headshot.jpeg" alt="">

    <p><strong>أليشا ج. سيينيفتش</strong></p>
    <p>خبيرة في تصميم وتيسير الدورات في معهد السلام الأميركي (United States Institute of Peace) </p>
    <img src="../Chapter 3/Files/Cieniewicz-Headshot.jpeg alt=">

    <p><strong>ميراندا ريفرز</strong></p>
    <p>مساعدة برنامج في معهد السلام الأميركي (United States Institute of Peace)</p>
    <img src="../Chapter 3/Files/Rivers-Headshot.jpeg" alt="">


    <h2>مصادر</h2>

    <hr />
    <h3><a href="https://www.usip.org/publications/2020/04/snap-synergizing-nonviolent-action-and-peacebuilding-arabic">دليل عمل تحقيق التضافر بين التحرك الغير عنيف وبناء السلام (SNAP)</a></h3>
    <h3><a href="https://www.usipglobalcampus.org/training/snap/discussion-index/?lang=ar"> مؤشر النقاش</a></h3>

</div>